.header .content,
.main .content,
.footer .content,
.company .content {
  width: 1200px;
  margin: 0 auto;
}

/* S: header */
.header {
  width: 100%;
  min-width: 1200px;
  height: 90px;
  background: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 15px 0;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}

.header .content {
  position: relative;
}

.header .content .logo {
  float: left;
  height: 60px;
}

.header .content .nav-box {
  float: left;
  margin: 22px 0 0 100px;
}

.header .content .nav-box .nav-item {
  float: left;
}

.header .content .nav-box .nav-item.active a {
  color: #101D72;
}

.header .content .nav-box .nav-item + .nav-item {
  margin-left: 40px;
}

.header .content .language {
  float: right;
  font-size: 18px;
  margin-top: 20px;
  user-select: none;
  position: relative;
  cursor: pointer;
  padding-right: 20px;
}
.header .content .language::after{
  content: ' ';
  display: block;
  width: 0;
  height: 0;
  border: 6px solid;
  border-color: #101D72 transparent transparent ;
  position: absolute;
  right: 0px;
  top: 10px;
}

.header .model-one {
  width: 160px;
  background-color: #fff;
  position: absolute;
  top: -30px;
  right: -20px;
  padding: 4px;
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, .3);
  font-size: 16px;
  opacity: 0;
  transition-duration: .1s;
  z-index: -1;
}

.header .model-one .dropdown-box li {
  cursor: pointer;
  padding: 4px;
}

.header .model-one .dropdown-box li + li {
  margin-top: 6px;
}

.header .model-one .dropdown-box li:hover {
  background-color: rgba(0, 0, 0, .06);
}
/* E: header */

.model-two {
  width: 100%;
  min-width: 1200px;
  height: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}
.model-two .img-box {
  width: 500px;
  margin: 240px auto 20px;
}

/* S: banner */
#banner {
  width: 100%;
  min-width: 1200px;
  background-color: #EEEEEE;
}

#banner .swiper-container {
  width: 100%;
  min-width: 1200px;
}
/* E: banner */

/* S: main */
.main .content .content-item {
  padding-top: 100px;
}

.main .content .content-item .title-box {
  margin-bottom: 140px;
}

.main .content .content-item .title-box .title {
  font-size: 50px;
  margin-bottom: 20px;
  font-weight: 500;
}

.main .content .content-item .title-box .title-second {
  font-size: 18px;
  text-transform: uppercase;
}

#aboutUs .description {
  position: relative;
}

#aboutUs .description .decorate2 {
  width: 220px;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -24px;
}

#aboutUs .description-box {
  position: relative;
  padding-left: 60px;
  margin: 154px 0 0;
  line-height: 1.5em;
  /* text-indent: 2em; */
}

#aboutUs .description-box .decorate1 {
  width: 18px;
  height: 80px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

#aboutUs .description-box .decorate2 {
  width: 10px;
  height: inherit;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 14px;
  z-index: 1;
}

#shop .img-box {
  height: 360px;
  margin: 0 0 0 100px;
  overflow: hidden;
  text-align: center;
}

#shop .img-box img {
  width: initial;
  height: 100%;
  margin: 0 auto;
}

#shop .tabs-box {
  margin-top: 44px;
  position: relative;
}

#shop .tabs-box::before {
  content: ' ';
  display: block;
  width: 100%;
  height: 50%;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 0;
  left: 0;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .3);
}

#shop .tabs-box .tabs-item {
  width: 25%;
  background: #F3F3F3;
  float: left;
  padding: 54px 0;
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
}

#shop .tabs-box .tabs-item + .tabs-item {
  border-left: 2px solid #D7D7D7;
}

#shop .tabs-box .tabs-item .iconfont {
  font-size: 20px;
}

#shop .tabs-box .tabs-item.active {
  background-color: #FAFAFA;
  color: #101D72;
}

#shop .tabs-box .tabs-item.active::before {
  content: ' ';
  display: inline-block;
  width: 100%;
  height: 6px;
  background-color: #101D72;
  position: absolute;
  bottom: 0;
  left: 0;
}

#oneStop .btns-box {
  width: 1094px;
  margin: 0 auto;
}

#oneStop .btns-box + .btns-box {
  margin-top: 64px;
}

#oneStop .btns-box li{
  float: left;
  width: 100px;
  height: 84px;
  cursor: pointer;
  background-image: url('../image/spirit.png');
  background-repeat: no-repeat;
}

#oneStop .btns-box.frist li:nth-child(1) {
  background-position: -1px 0;
}
#oneStop .btns-box.frist li.active:nth-child(1) {
  background-position: -1px -350px;
}

#oneStop .btns-box.frist li:nth-child(2) {
  background-position: -333px 0;
}
#oneStop .btns-box.frist li.active:nth-child(2) {
  background-position: -333px -350px;
}

#oneStop .btns-box.frist li:nth-child(3) {
  background-position: -572px 0;
}
#oneStop .btns-box.frist li.active:nth-child(3) {
  background-position: -572px -350px;
}

#oneStop .btns-box.frist li:nth-child(4) {
  background-position: -846px 0;
}
#oneStop .btns-box.frist li.active:nth-child(4) {
  background-position: -846px -350px;
}

#oneStop .btns-box.second li:nth-child(1) {
  background-position: -1px -148px;
}
#oneStop .btns-box.second li.active:nth-child(1) {
  background-position: -1px -498px;
}

#oneStop .btns-box.second li:nth-child(2) {
  background-position: -272px -148px;
}
#oneStop .btns-box.second li.active:nth-child(2) {
  background-position: -272px -498px;
}

#oneStop .btns-box.second li:nth-child(3) {
  background-position: -572px -148px;
}
#oneStop .btns-box.second li.active:nth-child(3) {
  background-position: -572px -498px;
}

#oneStop .btns-box.second li:nth-child(4) {
  background-position: -792px -148px;
}
#oneStop .btns-box.second li.active:nth-child(4) {
  background-position: -792px -498px;
}

#oneStop .item-content {
  margin-top: 90px;
}

#oneStop .item-content h4 {
  font-size: 25px;
}

#oneStop .item-content p {
  font-size: 20px;
}

#oneStop .item-content hr {
  border: none;
  width: 383px;
  height: 2px;
  background-color: #797979;
  margin: 48px auto;
}

#oneStop .item-content {
  margin-top: 90px;
}

#advantage .items-box {
  position: relative;
  padding-bottom: 100px;
}

#advantage .items-box .item-content {
  display: table;
  width: 100%;
}

#advantage .items-box .item-left,
#advantage .items-box .item-right {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}

#advantage .items-box .item-left .title {
  font-size: 50px;
  margin-bottom: 44px;
  position: relative;
}

#advantage .items-box .item-left .title::after {
  content: ' ';
  display: block;
  width: 179px;
  height: 10px;
  background-color: #F59F00;
  position: absolute;
  bottom: -16px;
  left: 0;
}

#advantage .items-box .item-left .desc.end {
  margin-bottom: 44px;
}

#advantage .items-box .item-right {
  position: relative;
  padding-top: 100px;
}

#advantage .items-box .item-right .background {
  height: 150px;
  border-radius: 5px;
}

#advantage .items-box .item-right .img-box {
  width: 506px;
  height: 356px;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
  box-shadow: 22px -16px 50px 8px rgba(187, 187, 187, 0.61);
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
}

#advantage .items-box .item-right .img-box img {
  width: auto;
  height: 100%;
}

#advantage .items-box .option-box {
  position: absolute;
  left: 0;
  bottom: 0px;
}

#advantage .items-box .option-box .option-item {
  width: 78px;
  float: left;
  cursor: pointer;
  position: relative;
}

#advantage .items-box .option-item + .option-item {
  margin-left: 70px;
}

#advantage .items-box .option-box .option-item.active {
  color: #101D72;
}

#advantage .items-box .option-box .option-item.active::after {
  content: ' ';
  display: block;
  width: 100%;
  height: 4px;
  background-color: #101D72;
  position: absolute;
  left: 0;
  bottom: -14px;
}

#advantage .items-box .option-box .option-item .iconfont {
  font-size: 50px;
}

#advantage .items-box .option-box .option-item span {
  font-size: 26px;
}


#cost .introduce-box{
  padding: 0;
}

#cost .introduce-box .introduce-item {
  width: 246px;
  float: left;
}

#cost .introduce-box .introduce-item + .introduce-item{
  margin-left: 72px;
}

#cost .introduce-box .introduce-item .item-box {
  height: 336px;
  border-radius: 10px;
  /* background-color: #EEEEEE; */
  color: #101D72;
  padding: 40px 24px 0;
  border: 2px solid #101D72;
  box-sizing: border-box;
  margin-bottom: 45px;
  transition-duration: 0.06s;
  position: relative;
}

#cost .introduce-box .introduce-item .item-box:hover {
  height: 360px;
  background-color: #fff;
  box-shadow: 0px 0px 15px 1px rgba(197, 197, 197, 0.61);
  margin-top: -24px;
  border: none;
}

#cost .introduce-box .introduce-item .item-box .img-box {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
}

#cost .introduce-box .introduce-item .tips {
  font-size: 15px;
}

#extension {
  padding-bottom: 100px;
}

#extension .img-box {
  width: 500px;
  overflow: hidden;
  margin-right: 80px;
  float: left;
  border-radius: 14px;
  box-shadow: 2px 30px 50px 8px rgba(212, 212, 212, 0.61);
  padding: 10px;
  box-sizing: border-box;
}

#extension .item-right {
  float: left;
  width: calc(100% - 500px - 80px);
}

#extension .item-right .title {
  font-size: 45px;
  margin: 26px 0 52px;
}

#extension .item-right .right-hr {
  width: 400px;
  height: 3px;
  border: none;
  margin: 40px 0;
}

#extension .item-right .btn {
  width: 50px;
  height: 50px;
  background: url('../image/extension-02.png') no-repeat center/cover;
  border: none;
  border-radius: 50%;
  margin-left: 26px;
  color: #fff;
  cursor: pointer;
}

#extension .item-right .btn:focus {
  outline: none;
}

/* E: main */

/* S: company-description */
.company {
  min-width: 1200px;
  background-color: #EDEDED;
}

.company .content {
  padding: 104px 0 154px;
}

.company .content .item-box {
  float: left;
}

.company .content .item-box + .item-box {
  margin-left: 108px;
}

.company .content .item-box .item + .item {
  margin-top: 30px;
}

.company .content .item-box .item .desc {
  margin-top: 10px;
}

.company .content .item-box .item.qrcode .img-qrcode {
  width: 100px;
  height: 100px;
  display: block;
  margin-bottom: 20px;
}

/* E: company-description */

/* S: footer */
.footer {
  min-width: 1200px;
  height: 80px;
  line-height: 80px;
  color: #fff;
  font-size: 20px;
}

.footer .content .left {
  float: left;
}

.footer .content .right {
  float: right;
}
/* E: footer */
